.users-wrap {
    height: 100%;
    display: flex;

    flex-direction: column;
    width: 100%;




    .searchboxadd {
        padding: 0;
        height: 11%;
        width: 100%;
        display: flex;
        flex-direction: row;
        // justify-content: center;
        margin-top: 0px;

        .resumestextboxadd {
            width: 10%;
            display: flex;
            align-items: center;
            justify-content: center;

            .resumestextadd {
                color: rgba(0, 141, 150, 1);
                font-size: 22px;
                font-weight: 500;

            }

        }


        .searchtextboxadd {
            width: 25%;
            display: flex;
            align-items: center;
            justify-content: center;


            .searchbox1add {
                width: 95%;
                height: 50%;
                border: none;
                border-radius: 20px;
                display: flex;
                flex-direction: row;
                background-color: white;



                .searchinputadd:focus {
                    outline-width: 0px;
                    border: 1.5px solid rgba(0, 141, 150, 1);
                }

                .searchinputadd {
                    font-weight: 500;
                    font-size: 17px;
                    line-height: 39px;
                    color: rgba(0, 0, 0, 0.3);
                    padding-left: 15px;
                    width: 80%;
                    height: 100%;
                    border: none;
                    border-top-left-radius: 20px;
                    border-bottom-left-radius: 20px;
                    // background-color: aqua;
                }

                .searchdowniconboxadd {

                    width: 15%;
                    height: 100%;
                    // background-color: blue;
                    display: flex;
                    justify-content: center;
                    align-items: center;

                }

            }


        }


        // .firstgapadd {
        //     width: 50%;
        // }

        .buttonboxadd {
            width: 15%;
            height: 100%;
            display: flex;
            margin-left: auto;
            margin-right: 1%;
            align-items: center;
            justify-content: center;

            .buttonadd {
                cursor: pointer;
                height: 55%;
                width: 70%;
                border: none;
                border-radius: 8px;
                background-color: rgba(0, 141, 150, 1);
                align-items: center;
                justify-content: center;
                display: flex;

                .buttontextadd {
                    font-size: 20px;
                    font-weight: 600;
                    color: rgba(255, 255, 255, 1);
                    line-height: 25.1px;
                }


            }

        }
    }

    .cardcontainer {
        height: 90%;
        width: 100%;

        position: relative;
        overflow: auto;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-evenly;
        display: flex;


    }

    .cardbox {
        height: 35%;
        width: 30%;

        justify-content: space-evenly;
        align-items: center;
        display: flex;
    }

    .card {
        flex-direction: row;
        display: flex;
        height: 80%;
        width: 70%;
        border-radius: 14px;
        background-color: rgba(255, 255, 255, 1);
        border: 2px solid #008D96;
    }

    .contentcontainer {
        width: 65%;
        border-right: 2px dotted rgba(0, 141, 150, 0.65);
        height: 100%;
        flex-direction: column;
        display: flex;

    }

    .textbox {
        height: 75%;
        width: 100%;

    }

    .assessmentcontainer {
        height: 35%;
        width: 100%;

        justify-content: flex-start;
        align-items: center;
        display: flex;

    }

    .assesssmenttext {
        padding-left: 10%;
        font-weight: 600;
        font-size: 20px;
        line-height: 25.1px;
        color: rgba(0, 0, 0, 0.5);
    }

    .frondendcontainer {
        height: 22%;
        width: 100%;
        flex-direction: row;
        display: flex;

        align-items: center;

    }

    .frondendtest {
        padding-left: 10%;
        font-weight: 600;
        font-size: 17px;
        line-height: 21.34px;
        color: rgba(0, 0, 0, 0.5);
    }

    .frondendimg {
        padding-left: 10%;
    }

    .iconcontainer {
        width: 35%;
        height: 100%;
        align-items: center;
        justify-content: space-evenly;
        flex-direction: column;
        display: flex;

    }

}

.searchadd1 {
    padding-left: 5%;
    padding-right: 5%;
    width: 100%;
    height: 91%;
    border: none;
    display: flex;
    flex-direction: row;
    border-bottom: 2px solid black;
    border-radius: 20px;

}

.drawercontainer {
    width: 100%;
    height: 100%;

}

.fullbody {
    height: 100%;
    width: 55VW;

    background-color: rgba(243, 243, 246, 1);

    .createcontainer {
        height: 10%;
        width: 100%;
        background-color: rgba(255, 255, 255, 1);
        display: flex;
        flex-direction: row;
        justify-content: space-between;

        .createtextcontainer {
            width: 25%;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;


            .createtext {
                font-weight: 700;
                font-size: 16px;
                line-height: 24px;
                color:
                    rgba(0, 141, 150, 1);
            }
        }

        .buttoncontainer {
            width: 40%;
            height: 100%;
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: space-evenly;


            .canclebutton {
                height: 32px;
                width: 76px;
                border-radius: 4px;
                border: none;
                font-size: 14px;
                line-height: 16px;
                color: rgba(17, 15, 36, 1);
                font-weight: 700;
                background-color: rgba(0, 141, 150, 0.15);
            }

            .savebutton {
                height: 32px;
                width: 110px;
                border-radius: 8px;
                border: none;
                font-size: 14px;
                font-weight: 700;
                line-height: 16px;
                color: rgba(255, 255, 255, 1);
                background-color: rgba(0, 141, 150, 1);
            }
        }
    }



}




.inputbox:focus {
    color: #008D96;

    outline-width: 0px;
    border: 2px solid #008D96;
}

.resumecontainer {
    height: 90%;
    width: 100%;
    overflow: auto;




    flex-direction: column;
    display: flex;
    align-items: center;

    #assessmentdetail {
        margin: 4%;

        display: flex;
        flex-direction: column;

        width: 90%;
        border: 2px solid rgba(204, 204, 204, 1);

        border-radius: 15px;

        #assessmentdetailtext {
            font-size: 16px;
            font-weight: 700;
            line-height: 24px;
            color: #008D96;
        }

        #detailcontainer {
            width: 95.5%;
            height: 25vh;


            border-top: 0.5px solid rgba(0, 141, 150, 1);

            #emty {
                width: 100%;
                height: 50%;
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-direction: row;

                .inputbox {

                    height: 50%;
                    width: 48%;

                    border-radius: 8px;
                    // border: 1px solid #008D96;

                }


            }



            #emty1 {
                width: 100%;
                height: 50%;
                display: flex;
                display: flex;
                justify-content: center;
                align-items: center;



                .inputbox1 {
                    height: 50%;
                    width: 100%;
                    border-radius: 8px;
                    border-width: 2px;
                    border: 2px;


                }

            }


        }

        #question {
            width: 95.5%;
            height: 70vh;
            // height: auto;
            align-items: center;

            border-top: 0.5px solid rgba(0, 141, 150, 1);
        }
    }


}

@media only screen and (min-width:320px) and (max-width:426px) {
    .fullbody {
        height: 100%;
        width: 55VW;
        background-color: red;
        // background-color: rgba(243, 243, 246, 1);

        .createcontainer {
            height: 5%;


            .createtextcontainer {
                width: 40%;
                height: 100%;




                .createtext {

                    font-size: 10px;

                }
            }

            .buttoncontainer {
                width: 50%;
                height: 100%;
                display: flex;

                flex-direction: row;
                align-items: center;
                justify-content: space-evenly;


                .canclebutton {
                    height: 22px;
                    width: 56px;

                }

                .savebutton {
                    height: 22px;
                    width: 50px;
                    border-radius: 4px;

                }
            }
        }



    }



    .resumecontainer {
        height: 90%;


        #assessmentdetail {


            border-radius: 10px;

            #assessmentdetailtext {
                font-size: 14px;

            }

            #detailcontainer {
                width: 85%;
                height: 15vh;


                #emty {
                    width: 100%;
                    height: 50%;
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    flex-direction: row;

                    .inputbox {

                        height: 50%;
                        width: 48%;

                        border-radius: 8px;
                        // border: 1px solid #008D96;

                    }


                }



                #emty1 {
                    width: 100%;
                    height: 50%;
                    display: flex;
                    display: flex;
                    justify-content: center;
                    align-items: center;



                    .inputbox1 {
                        height: 50%;
                        width: 100%;
                        border-radius: 8px;
                        border-width: 2px;
                        border: 2px;


                    }

                }


            }

            #question {
                width: 95.5%;
                height: 70vh;
                // height: auto;
                align-items: center;

                border-top: 0.5px solid rgba(0, 141, 150, 1);
            }
        }


    }
}





@media only screen and (min-width:320px) and (max-width:426px) {
    .users-wrap {
        height: 94vh;

        .searchboxadd {
            height: 8%;
            width: 100%;

            .resumestextboxadd {
                width: 20%;

                .resumestextadd {
                    font-size: 1em;
                }
            }

            .searchtextboxadd {
                width: 42%;

                .searchbox1add {
                    .searchadd {
                        font-size: 0.6em;
                    }
                }

                .menu {
                    width: 40%;
                    height: 10%;
                    font-size: 0.6em;
                    margin-top: 5vh;
                    border-top: 0px;
                    opacity: 0.9;
                    background-color: rgb(255, 255, 255);

                    .insidedropdow {
                        font-size: 0.8em;
                    }
                }
            }

            .buttonboxadd {
                width: 20%;

                .buttonadd {
                    height: 50%;
                    width: 100%;

                    .buttontextadd {
                        font-size: 1.1em;
                    }
                }
            }
        }

        .listcontainer {
            height: 92%;

            #container2 {
                height: 94%;

                .contain-table {
                    height: 98%;

                    .table-font {
                        font-size: 0.8em;
                    }
                }
            }

            .paginationcontainer {
                height: 5%;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;

                .paginationbox {
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                    height: 100%;
                    width: 100%;
                    margin-left: 0;
                }
            }
        }



        .cardbox {
            background-color: #008D96;
            height: 20%;
            width: 60%;

        }

        .card {

            height: 80%;
            width: 70%;
            border-radius: 10px;

        }



        .textbox {
            height: 75%;
            width: 100%;
            background-color: antiquewhite;
        }

        .assessmentcontainer {
            height: 35%;
            width: 100%;

        }

        .assesssmenttext {

            font-weight: 600;
            font-size: 12px;

        }

        .frondendcontainer {

            background-color: yellow;
        }

        .frondendtest {
            font-size: 10px;
        }

        .frondendimg {
            padding-left: 10%;
            width: 10px;
        }
    }
}

@media only screen and (min-width:427px) and (max-width:598px) {
    .users-wrap {
        .searchboxadd {
            height: 10%;

            .resumestextboxadd {
                width: 20%;
                font-size: 0.2em;

                .resumestextadd {
                    font-size: 5.2em;
                }
            }

            .searchtextboxadd {
                width: 35%;

                .searchadd {
                    font-size: 0.8em;
                }
            }

            .buttonboxadd {
                width: 20%;

                .buttonadd {
                    height: 50%;

                    .buttontextadd {
                        font-size: 1.2em;
                    }
                }
            }
        }

        .listcontainer {
            height: 90%;

            #container2 {
                height: 93%;
                width: 100%;

                .contain-table {
                    overflow: auto;
                    width: 95%;

                    .font-wrap {
                        width: 100%;

                        .table-font {
                            font-size: 0.8em;
                        }

                        .table-font1 {
                            font-size: 0.8em;
                        }
                    }
                }
            }

            .paginationcontainer {
                width: 100%;
                height: 7%;

                .paginationbox {
                    margin-left: auto;
                    width: 75%;
                }
            }
        }

        .cardcontainer {


            background-color: palegreen
        }

        .cardbox {
            height: 15%;
            width: 40%;

        }



        .textbox {
            height: 75%;
            width: 100%;
            background-color: antiquewhite;
        }

        .assessmentcontainer {
            height: 35%;
            width: 100%;

        }

        .assesssmenttext {

            font-weight: 600;
            font-size: 15px;

        }

        .frondendcontainer {

            background-color: yellow;
        }

        .frondendtest {
            font-size: 14px;
        }

        .frondendimg {
            padding-left: 10%;
            width: 12px;
        }
    }
}

@media only screen and (min-width:768px) {
    .users-wrap {
        height: 90%;


    }
}

@media only screen and (min-width:599px) and (max-width:768px) {
    .users-wrap {
        height: 90%;

        .searchboxadd {
            height: 10%;

            .resumestextboxadd {
                width: 20%;
                font-size: 0.2em;

                .resumestextadd {
                    font-size: 5.2em;
                }
            }

            .searchtextboxadd {
                width: 35%;

                .searchadd {
                    font-size: 0.8em;
                }
            }

            .buttonboxadd {
                width: 20%;

                .buttonadd {
                    height: 50%;

                    .buttontextadd {
                        font-size: 1.2em;
                    }
                }
            }
        }

        .listcontainer {
            height: 90%;

            #container2 {
                height: 93%;
                width: 100%;

                .contain-table {
                    overflow: auto;
                    width: 95%;

                    .font-wrap {
                        width: 100%;

                        .table-font {
                            font-size: 0.8em;
                        }

                        .table-font1 {
                            font-size: 0.8em;
                        }
                    }
                }
            }

            .paginationcontainer {
                width: 100%;
                height: 7%;

                .paginationbox {
                    margin-left: auto;
                    width: 75%;
                }
            }
        }

        .cardcontainer {


            background-color: violet
        }

        .cardbox {
            height: 20%;
            width: 35%;

        }



        .textbox {
            height: 75%;
            width: 100%;
            background-color: antiquewhite;
        }

        .assessmentcontainer {
            height: 35%;
            width: 100%;

        }

        .assesssmenttext {

            font-weight: 600;
            font-size: 15px;

        }

        .frondendcontainer {

            background-color: yellow;
        }

        .frondendtest {
            font-size: 14px;
        }

        .frondendimg {
            padding-left: 10%;
            width: 12px;
        }
    }
}

@media only screen and (min-width:769px) and (max-width:1024px) {
    .users-wrap {
        .searchboxadd {
            .resumestextboxadd {
                width: 15%;
                font-size: 0.22em;

                .resumestextadd {
                    font-size: 5.2em;
                }
            }

            .searchtextboxadd {
                width: 30%;

                .searchadd {
                    font-size: 0.9em;
                }
            }

            .buttonboxadd {
                width: 20%;

                .buttonadd {
                    height: 50%;

                    .buttontextadd {
                        font-size: 1.3em;
                    }
                }
            }
        }

        .listcontainer {
            .paginationcontainer {
                width: 100%;
                height: 10%;

                .paginationbox {
                    width: 70%;
                }
            }
        }

        .cardcontainer {


            background-color: blue
        }

        .cardbox {
            height: 20%;
            width: 35%;

        }

    }
}

@media only screen and (min-width:1025px) and (max-width:1440px) {
    .users-wrap {
        .listcontainer {
            .paginationcontainer {
                .paginationbox {
                    width: 66%;
                }
            }
        }

        .cardcontainer {


            background-color: aqua
        }

        .cardbox {
            height: 30%;
            width: 35%;

        }
    }
}

@media only screen and (min-width:1568) and (max-width:2560px) {
    .users-wrap {
        .listcontainer {
            #container2 {
                .contain-table {
                    overflow: auto;
                    height: auto;
                    width: 95%;

                    .table-font {
                        font-size: 1.6em;
                    }

                    .font-wrap {
                        width: 100%;


                        .table-font1 {
                            font-size: 1.4em;

                        }
                    }
                }
            }
        }

        .cardcontainer {


            background-color: palevioletred
        }

        .cardbox {
            height: 35%;
            width: 35%;

        }



        .textbox {
            height: 75%;
            width: 100%;
            background-color: palevioletred;
        }

        .assessmentcontainer {
            height: 35%;
            width: 100%;
            background-color: #008D96;
        }

        .assesssmenttext {
            color: red;
            font-weight: 600;
            font-size: 30px;

        }

        .frondendcontainer {

            background-color: teal;
        }

        .frondendtest {
            font-size: 10px;
        }

        .frondendimg {
            padding-left: 10%;
            width: 100px;
        }
    }
}